﻿body {
	color:#333333;	
	background-color:#FFFFFF;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(back.gif);
	background-repeat: repeat-x;

}

table{
	line-height:20px;
	border-bottom:solid 1px #000000;
	border-collapse:collapse;
	border:solid 1px #333333;
	font-size:11px;
	color:#333333;
	font-family:MS ゴシック;
}

#MENU_TABLE {
	line-height:30px;
	color:#FF0000;
}

#outline{
	width:1000px;
	font-size:100%;
	linehight:20px;
	text-align:left;
	border:solid 0px #000000;

}

.error{
	color:#FF0000;
}

.margin{
	width:100%;
	margin:0px;
}

.Menu{
	width:130px;
	margin-left: 5px;	
	margin-right: 5px;
	background-color:#FFFFFF;
	float:left;
}

.Main{
	background-color:#FFFFFF;
	padding: 15px 15px 15px 15px;
	margin-left: 0px;	
	margin-right: 0px;	
	font-size:12px;
	width:830px;
	float:right;
}


.Img{
	margin-left: 5px;	
	margin-right: 5px;	
	width:160px;
	float:left;
}

.Detail{
	width:680px;
	float:right;
}


.login{
	width:600px;
	height:400px;
	background-color:#FFFFFF;
	border:solid 1px #666666;
	margin-top: 10px;	
	margin-bottom: 10px;
	padding: 20px;
}

#LoginTable{
	padding:20px;
	color:#ffffff;
	background-color: #000080;
}

.message{
	background-color: #ffffff;
	padding: 20px 20px 20px 20px;
	width:400px;
	height:400px;
	margin-top:50px;
	margin-left:50px;
	margin-right:50px;
	color:#666666;
}

button{
	width:100px;
	height:20px;
}